Bug-Database: https://github.com/rwcarlsen/goexif/issues
Bug-Submit: https://github.com/rwcarlsen/goexif/issues/new
Repository: https://github.com/rwcarlsen/goexif.git
Repository-Browse: https://github.com/rwcarlsen/goexif
